QA check results

VersionKeyword (doc)Message
dev-perl
Net-IRC
m:perl@g.o
UnstableOnlyfor arches: [ arm, arm64, ppc64 ], all versions are unstable: [ 0.790.0-r1 ]
0.790.0-r1DeprecatedEapiuses deprecated EAPI 5
PotentialStableslot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~arm, ~arm64, ~ppc64 ]
Generated based on results from:2020-10-21 08:10:50 UTC